Create attach multiple nodes job
POST/pcm/products/attach_nodes_job
Asynchronously assigns products matching the supplied filter query parameter to the specified hierarchy nodes. The request body contains the target node IDs. For general filtering syntax, see Filtering.
The response is a pim-job entity in pending status. Poll GET /pcm/jobs/{jobID} to track progress.
Request
Responses
- 201
- 400
- 422
- 500
Successfully created the attach-nodes job.
Bad request. The request failed validation.
Bad request. The request failed validation.
Internal server error. There was a system failure in the platform.